.ddsmoothmenu{
font: bold 12px Verdana;
/*background: #414141;*/ /*background of menu bar (default state)*/
/*width: 100%;*/
height:57px;
	width:995px;
	display:block;
	text-align: left;
	background-color: none;
}

.ddsmoothmenu ul{
z-index:100;
margin: 0;
padding: 0;
padding-top: 10px;
list-style:none;

}

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;/*
display: inline;
float: left;*/
display:block;
float:left;
list-style:none;
line-height:40px;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
/*display: block;*/
/*background: #414141;*/ /*background of menu items (default state)*/
/*color: white;
padding: 8px 10px;*/
/*border-right: 1px solid #778;*/
/*color: #2d2b2b;
text-decoration: none;*/

width:134px;
	text-transform:uppercase;
	color:#09482E;
	text-align:center;
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	display:block;
	font-weight:bold;
	background-image:url(images/menu.png);
	background-repeat:no-repeat;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
color:#09482E;
}

.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
/*background: black; */
color: black;
/*background-image:url(images/menubg.png);*/
}

.ddsmoothmenu ul li a:hover{
/*background: black;*/ /*background of menu items during onmouseover (hover state)*/
/*color: white;
width:134px;*/
	text-transform:uppercase;
	color:#000000;
	text-align:center;
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	background-image:url(images/menubg.png);
	background-repeat:no-repeat;
}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
list-style:none;
background-color:#E6E4C8;
border:#667021 1px solid;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display:list-item;
float: none;
background:none;
list-style:none;
}


/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
font: normal 12px Verdana;
width: 170px; /*width of sub menus*/
/*padding: 5px;*/
margin: 0;
border-top-width: 0;
background:none;
border-bottom: 1px solid gray;
padding:10px 0 10px 0;
font-weight:bold;
}
.ddsmoothmenu ul li ul li a:hover{
font: normal 12px Verdana;
width: 170px; /*width of sub menus*/
/*padding: 5px;*/
margin: 0;
border-top-width: 0;
background-image:none;
background-color:#003300;
border-bottom: 1px solid gray;
color:#FFFFFF;
padding:10px 0 10px 0;
font-weight:bold;

}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 0%;
/*height:57px;
	width:995px;
	display:block;
	text-align: left;
	background-color: none;*/
} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 19px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 12px;
right: 5px;
}
.rightarrowclass a{
position: absolute;
top: 12px;
right: 5px;
background:url(right.gif) no-repeat right;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
/*background: silver;*/
}

.toplevelshadow{ /*shadow opacity. Doesn't work in IE*/
/*opacity: 0.8;*/
}#customer-satiesfied .more {
	float: left;
	width: 85%;
	text-align: right;
}
